# -*- encoding: utf-8 -*-
# stub: qiita_picks 0.1.2 ruby lib

Gem::Specification.new do |s|
  s.name = "qiita_picks".freeze
  s.version = "0.1.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Yoshiyuki Hirano".freeze]
  s.date = "2015-03-06"
  s.description = "Generate PDF/HTML from articles posted on qiita.com. Uses wkhtmltopdf on the back-end which renders HTML using Webkit.".freeze
  s.email = ["info@henteco-labs.com".freeze]
  s.executables = ["qiita_picks".freeze]
  s.files = ["bin/qiita_picks".freeze]
  s.homepage = "https://github.com/henteco-labs/qiita_picks".freeze
  s.licenses = ["MIT".freeze]
  s.post_install_message = "\nqiita_picks installed! To get started fast:\n\n  $ qiita_picks <URLs>\n\nOr see the README.md at:\n\n  https://github.com/henteco-labs/qiita_picks\n\n".freeze
  s.rubygems_version = "3.3.7".freeze
  s.summary = "Generate PDF/HTML from articles posted on qiita.com.".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<nokogiri>.freeze, ["~> 1.6"])
    s.add_runtime_dependency(%q<pdfkit>.freeze, ["~> 0.6"])
    s.add_runtime_dependency(%q<ruby-gmail>.freeze, ["~> 0.3"])
    s.add_runtime_dependency(%q<qiita>.freeze, ["~> 1.1"])
    s.add_runtime_dependency(%q<activesupport>.freeze, ["~> 4.1"])
    s.add_runtime_dependency(%q<baby_erubis>.freeze, ["~> 2.0"])
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.7"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 0"])
    s.add_development_dependency(%q<pry>.freeze, ["~> 0"])
  else
    s.add_dependency(%q<nokogiri>.freeze, ["~> 1.6"])
    s.add_dependency(%q<pdfkit>.freeze, ["~> 0.6"])
    s.add_dependency(%q<ruby-gmail>.freeze, ["~> 0.3"])
    s.add_dependency(%q<qiita>.freeze, ["~> 1.1"])
    s.add_dependency(%q<activesupport>.freeze, ["~> 4.1"])
    s.add_dependency(%q<baby_erubis>.freeze, ["~> 2.0"])
    s.add_dependency(%q<bundler>.freeze, ["~> 1.7"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_dependency(%q<rspec>.freeze, ["~> 0"])
    s.add_dependency(%q<pry>.freeze, ["~> 0"])
  end
end
